import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增讲义列
    addCourseHandouts(data) {
        return request({
            url: '/course/handouts',
            method: 'post',
            data
        })
    },
    //修改讲义列
    editCourseHandouts(data) {
        return request({
            url: '/course/handouts/edit',
            method: 'post',
            data
        })
    },
    //查询讲义列列表
    inquireCourseHandoutsList(data) {
        return request({
            url: '/course/handouts/list',
            method: 'get',
            params: data
        })
    },
    //获取讲义列详细信息
    obtainCourseHandouts(data) {
        return request({
            url: `/course/handouts/` + data,
            method: 'get',
        })
    },
}